* {
	margin:0;
	padding:0;
} 


html, body {
	height: 100%;
}

#wrap {
	min-height: 100%;
	display:table;
	height:100%;
}

#main {
	overflow:auto;
	padding-bottom:110px;
} 

#footer {
	position: relative;
	margin-top: -13px;
	height: 70px;
	clear:both;

} 

body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}


*/